Bug 69335 - man XF86Config refers to example file: example not there
Summary: man XF86Config refers to example file: example not there
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: EasyFix, Triaged
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2002-07-21 15:09 UTC by Telsa Gwynne
Modified: 2007-04-18 16:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-11 00:57:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2002-07-21 15:09:12 UTC
man 5 XF86Config. Hit > to get to last page. 
The very end of the section called FILES says 

  For an example of an XF86Config file, see the file
  installed as /usr/X11R6/lib/X11/XF86Config.eg.

This file does not exist.

(I just _know_ the fix here is going to be to 
amend the man page...:)

Comment 1 Mike A. Harris 2002-07-22 05:47:16 UTC
Correct.  ;o)  I'll update the manpage, thanks Telsa.

Comment 4 Mike A. Harris 2005-04-11 00:57:55 UTC
Fixed in rawhide.

Comment 5 Fedora Update System 2005-09-16 21:24:28 UTC
From User-Agent: XML-RPC

xorg-x11-6.8.2-1.FC3.45 has been pushed for FC3, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.



Note You need to log in before you can comment on or make changes to this bug.